{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Формат Telegram “Медиалогия” > Поток > Третий канал для проекта 2 > Дубли > НАЙДЕНЫ ПО ИСТОЧНИКУ И УДАЛЕНЫ ДУБЛИ БЕЗ URL (за последние 7 дней)" %}
{% set page_id = "4.3.2" %}


{% block heading %}
    <div class="content-header mb-2">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}
    <ul class="nav nav-pills">
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm" href="#">Ошибки</a>
        </li>
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm active" href="#">Дубли</a>
        </li>
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm" href="#">Поток</a>
        </li>
    </ul>

    <ul class="nav nav-pills">
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm active" href="#">НАЙДЕНЫ И УДАЛЕНЫ НОВЫЕ ДУБЛИ ПО URL</a>
        </li>
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm " href="#">НАЙДЕНЫ ПО ИСТОЧНИКУ И УДАЛЕНЫ ДУБЛИ БЕЗ URL</a>
        </li>
    </ul>
    <div class="font-size-small">Всего дублей: 302</div>
    <div class="card mb-1">
        <div class="table-responsive">
            <table class="table table-hover table-extended-main">
                <thead>
                <tr>
                    <th class="text-nowrap">URL</th>
                    <th class="text-nowrap">Title</th>
                    <th class="text-nowrap">Text</th>
                    <th class="text-nowrap">Author</th>
                    <th class="text-nowrap">Source_type</th>
                    <th class="text-nowrap"></th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">Миру Мир</a>
                    </td>
                    <td class="text-nowrap font-size-small">Samsung, Xiaomi, Oppo, vivo...</td>
                    <td class="text-nowrap font-size-small">Иванов</td>
                    <td class="text-nowrap"></td>
                    <th class="text-nowrap text-right">
                        <button class="btn btn-warning">Не дубль</button>
                    </th>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
    <ul class="pagination justify-content-end">
        <li class="page-item previous disabled">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-left"></i>
            </a>
        </li>
        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
        <li class="page-item next">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-right"></i>
            </a>
        </li>
    </ul>
    <div class="mt-50 font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>

{% endblock %}


{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": 2 },
                ]
            }
        );

    </script>

{% endblock %}
